<Message>
	<Agent_Message Command="Register_Agent" Agent_Type= "RobotController">
	<Port>33148</Port>
	<IP>127.0.0.1</IP>
	<Broadcast>0</Broadcast>
	<Sync>false</Sync>
	<Key>FrontEnd</Key>
	</Agent_Message>
</Message>
